Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums Device Forums on April 1st (Developers, see below)

BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com

Developers, for more information about the BlackBerry Developer Community please review Join the Conversation on the BlackBerry Developer Community Forums found on Inside BlackBerry.


Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎10-27-2013
My Device: BlackBerry Curve 9220
My Carrier: Globe
Accepted Solution

BlackBerry Curve 9220 - ERROR - afret updating latest 7.1 OS

BlackBerry 9220 Smartphone current OS installed is 7.1 Bundle 1137 (v7.1.0.337, Platform 9.50.0.28).  I wanted to update this thru Blackberry Desktop Software the latest   7.1 Bundle 2102 (the version is  I think  v7.1.0746) (not sure if this correct). After doing so, My smarthone displays "ERROR 507",

Then I downgrade it again to 7.1 Bundle 1137, then my phone is okay again...

I tried again to update it to latest OS (the one that the Desktop Manager is recommending),,after long hours of waiting, My phone displays ERROR 102...then I downgrade it again to lower version which is 7.1 Bundle 1137,,,,, PLEASE HELP ME HOW AM I GONNA UPDATE MY OS TO THE LATEST VERSION OF 7.1 BUNDLE 2102.......

Developer
Posts: 1,061
Registered: ‎06-11-2013
My Device: Bold 9700, 9790, 9900, Curve 8520, 9360, Blackberry Z10 | iPhone 5S
My Carrier: *

Re: BlackBerry Curve 9220 - ERROR - afret updating latest 7.1 OS

Error 507 means the device does not detect any operating system installed on the device.

 

See the link below for the download, and follow these simple installation instructions.

First locate your carrier and the OS file you wish to use.
http://na.blackberry.com/eng/support/downloads/download_sites.jsp

1. Download the OS file to the PC then install it to the PC by running (double clicking) the file you downloaded.
2. Go to c:\program files\common files\research in motion\apploader and delete the file named "vendor.xml."
3. Plug in BB and double click on "Loader.exe." It's located in the same place as the above vendor.xml file.

 

 

 

VIA | 

http://supportforums.blackberry.com/t5/BlackBerry-Device-software/error-507-reload-software/m-p/1477...

_______________________________________________________________________________________________
Please thank those who help you by clicking the original button.
If your issue has been solved, please resolve it by marking "Accept as Solution"
New Contributor
Posts: 2
Registered: ‎10-27-2013
My Device: BlackBerry Curve 9220
My Carrier: Globe

Re: BlackBerry Curve 9220 - ERROR - afret updating latest 7.1 OS

after updating my desktop,,prompt to restart pc,, i cant connect my device to desktop. windows shows rim handheld communication manager stopped.... what to do?? help me please..